E-Arogya - Bug #1250

Radiology worklist more details(Eye icon) api integration and Radiololgy order details alignment Ul
06/09/2024 05:52 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 02/09/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Radiology worklist more details(Eye icon) api integration and Radiololgy order details alignment Ul

History

#1 - 06/09/2024 05:28 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 03:58 PM - Gautam Kumar

- Status changed from Resolved to Closed
